RSS   Vulnerabilities for 'Niconico'   RSS

2017-10-10
 
CVE-2015-5639

 

 
niconico App for iOS before 6.38 does not verify SSL certificates which could allow remote attackers to execute man-in-the-middle attacks.

 


Copyright 2019, cxsecurity.com

 

Back to Top